<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

/**
 * mode: PayPal features
 */
$lang = array_merge($lang, array(
	'PPDE_PAYPAL_FEATURES'                 => 'PayPal IPN Özellikleri',
	'PPDE_PAYPAL_FEATURES_EXPLAIN'         => 'Buradan PayPal Instant Payment Notification (IPN) (Paypal Anında Ödeme Bildirimi) kullanan tüm özellikleri yapılandırabilirsiniz.',

	// PayPal IPN settings
	'PPDE_LEGEND_IPN_AUTOGROUP'            => 'Otomatik grup',
	'PPDE_LEGEND_IPN_DONORLIST'            => 'Bağışçılar listesi',
	'PPDE_LEGEND_IPN_NOTIFICATION'         => 'Bildirim sistemi',
	'PPDE_LEGEND_IPN_SETTINGS'             => 'Genel ayarlar',
	'PPDE_IPN_AG_ENABLE'                   => 'Otomatik gurubu etkinleştir',
	'PPDE_IPN_AG_ENABLE_EXPLAIN'           => 'Ön tanımlı bir gruba bağışçılar eklemeyi sağlar.',
	'PPDE_IPN_AG_DONORS_GROUP'             => 'Bağışçılar grubu',
	'PPDE_IPN_AG_DONORS_GROUP_EXPLAIN'     => 'Bağışçıların ekleneceği grubu seçin.',
	'PPDE_IPN_AG_GROUP_AS_DEFAULT'         => 'Bağışçılar grubunu varsayılan olarak ayarla',
	'PPDE_IPN_AG_GROUP_AS_DEFAULT_EXPLAIN' => 'Bağışçılar grubunu kullanıcının varsayılan gurubu olarak ayarlamayı etkinleştir.',
	'PPDE_IPN_AG_MIN_BEFORE_GROUP'         => 'Bağışçılar grubu için en düşük miktar',
	'PPDE_IPN_AG_MIN_BEFORE_GROUP_EXPLAIN' => 'Bir kullanıcının bağışçılar gurubuna eklenmesi için gereken toplam bağış miktarı.',
	'PPDE_IPN_DL_ENABLE'                   => 'Bağışçılar listesini etkinleştir',
	'PPDE_IPN_DL_ENABLE_EXPLAIN'           => 'Bağışçılar listesini etkinleştirmeyi sağlar.',
	'PPDE_IPN_ENABLE'                      => 'IPN’i etkinleştir',
	'PPDE_IPN_ENABLE_EXPLAIN'              => 'PayPal’ın Instant Payment Notification (Anında Ödeme Bildirimi) (IPN) hizmetini kullanmak istiyorsanız bu seçeneği etkinleştirin.',
	'PPDE_IPN_LOGGING'                     => 'Hata kayıtlarını etkinleştir',
	'PPDE_IPN_LOGGING_EXPLAIN'             => 'PayPal IPN’deki hataları ve verileri <strong>/store/ext/ppde/</strong> dizini içerisindeki bir dosyaya yazılır.',
	'PPDE_IPN_NOTIFICATION_ENABLE'         => 'Bildirimleri etkinleştir',
	'PPDE_IPN_NOTIFICATION_ENABLE_EXPLAIN' => 'Bir bağış alındığı zaman site yöneticisine ve bağışçılara bildirim gönderilmesini sağlar.',

	// PayPal sandbox settings
	'PPDE_LEGEND_SANDBOX_SETTINGS'         => 'Sandbox ayarları',
	'PPDE_SANDBOX_ENABLE'                  => 'Sandbox testi',
	'PPDE_SANDBOX_ENABLE_EXPLAIN'          => 'PayPal hizmetleri yerine PayPal Sandbox kullanın.<br>Geliştiriciler ve test ediciler için kullanışlıdır. Bütün işlemler hayali ve uydurmadır.',
	'PPDE_SANDBOX_FOUNDER_ENABLE'          => 'Sadece kurucular için Sandbox',
	'PPDE_SANDBOX_FOUNDER_ENABLE_EXPLAIN'  => 'PayPal Sandbox, sadece mesaj panosu kurucuları tarafından görüntülenecektir.',
	'PPDE_SANDBOX_ADDRESS'                 => 'PayPal Sandbox hesabı',
	'PPDE_SANDBOX_ADDRESS_EXPLAIN'         => 'PayPal Sandbox e-posta adresini veya Satıcı ID numarasını girin.',
));

/**
 * Confirm box
 */
$lang = array_merge($lang, array(
	'PPDE_PAYPAL_FEATURES_SAVED' => 'PayPal IPN özellikleri kaydedildi.',
));

/**
 * Errors
 */
$lang = array_merge($lang, array(
	'PPDE_PAYPAL_FEATURES_MISSING'        => 'Lütfen “Sandbox adresini” kontrol edin.',
	'PPDE_PAYPAL_FEATURES_NOT_ENABLEABLE' => 'PayPal IPN etkinleştirilemedi. “Genel bakış” modülünden sistem gereksinimlerini kontrol edin.',
));
