<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

/**
 * mode: transactions
 */
$lang = array_merge($lang, array(
	// Transactions log
	'PPDE_DT_CONFIG'                => 'İşlem Kaydı',
	'PPDE_DT_CONFIG_EXPLAIN'        => 'Buradan işlem detaylarını görebilirsiniz.',
	'PPDE_DT_IPN_STATUS'            => 'IPN Durumu',
	'PPDE_DT_IPN_TEST'              => 'IPN testi',
	'PPDE_DT_PAYMENT_STATUS'        => 'Ödeme Durumu',
	'PPDE_DT_TXN_ID'                => 'İşlem ID Numarası',
	'PPDE_DT_USERNAME'              => 'Bağışçı adı',

	// Display transactions
	'PPDE_DT_BOARD_USERNAME'        => 'Bağışçılar',
	'PPDE_DT_DETAILS'               => 'İşlem detayları',
	'PPDE_DT_EXCHANGE_RATE'         => 'Döviz kuru',
	'PPDE_DT_EXCHANGE_RATE_EXPLAIN' => '%s tarihinde geçerli olan döviz kuru esas alınmıştır.',
	'PPDE_DT_FEE_AMOUNT'            => 'Ücret miktarı',
	'PPDE_DT_ITEM_NAME'             => 'Öge adı',
	'PPDE_DT_ITEM_NUMBER'           => 'Öge numarası',
	'PPDE_DT_MEMO'                  => 'Not',
	'PPDE_DT_MEMO_EXPLAIN'          => 'PayPal Websitesi aracılığıyla bağışçı tarafından girilen not.',
	'PPDE_DT_NAME'                  => 'Ad',
	'PPDE_DT_NET_AMOUNT'            => 'Net tutar',
	'PPDE_DT_PAYER_ID'              => 'Ödeyen ID numarası',
	'PPDE_DT_PAYER_EMAIL'           => 'Ödeyen e-posta adresi',
	'PPDE_DT_PAYER_STATUS'          => 'Ödeyen durumu',
	'PPDE_DT_PAYMENT_DATE'          => 'Ödeme Tarihi',
	'PPDE_DT_RECEIVER_EMAIL'        => 'Ödeme gönderildi',
	'PPDE_DT_RECEIVER_ID'           => 'Alıcı ID numarası',
	'PPDE_DT_SETTLE_AMOUNT'         => '“%s” para birimine dönüşüm',
	'PPDE_DT_SORT_TXN_ID'           => 'İşlem ID numarası',
	'PPDE_DT_SORT_DONORS'           => 'Bağışçılar',
	'PPDE_DT_SORT_IPN_STATUS'       => 'IPN SDurumu',
	'PPDE_DT_SORT_IPN_TYPE'         => 'İşlem türü',
	'PPDE_DT_SORT_PAYMENT_STATUS'   => 'Ödeme Durumu',
	'PPDE_DT_TOTAL_AMOUNT'          => 'Toplam miktar',
	'PPDE_DT_UNVERIFIED'            => 'Doğrulanmadı',
	'PPDE_DT_VERIFIED'              => 'Doğrulandı',
));

/**
 * mode: transactions
 * Info: This array is out of the previous because there is an issue with Transifex platform
 */
$lang = array_merge($lang, array(
	/**
	 * TRANSLATORS PLEASE NOTE
	 * The line below has a special note.
	 * "## For translate:" followed by one "Don't" and one "Yes"
	 * "Don't" means do not change this column, and "Yes" means you can translate this column.
	 */

	## For translate:					Don't					Yes
	'PPDE_DT_PAYMENT_STATUS_VALUES' => array(
										'canceled_reversal' => 'Geri Çevrilen İptal Edildi (Canceled Reversal)',
										'completed'         => 'Tamamlandı',
										'created'           => 'Oluşturuldu',
										'denied'            => 'Reddedildi',
										'expired'           => 'Süresi Doldu',
										'failed'            => 'Başarısız Oldu',
										'pending'           => 'Askıda',
										'refunded'          => 'Geri Ödendi',
										'reversed'          => 'Geri Çevrildi (Reversed)',
										'processed'         => 'İşlendi',
										'voided'            => 'Geçersiz',
	),
));

/**
 * Errors
 */
$lang = array_merge($lang, array(
	'PPDE_DT_IPN_ERRORS'     => 'Aşağıdaki hatalar tespit edildiğinden bu bağışı tekrar gözden geçirmelisiniz',
	'PPDE_DT_NO_TRANSACTION' => 'İşlem bulunamadı.',
));
