<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	// Header
	'PPDE_HEADER_LINK_TITLE'           => 'Bağışlar',
	'PPDE_HEADER_DONORLIST_LINK_TITLE' => 'Bağışçılar',

	// Index page
	'PPDE_INDEX_STATISTICS_TITLE'      => 'Bağış istatistikleri',

	// Pages
	'PPDE_DONATION_BUTTON_TITLE'       => 'Bağış',
	'PPDE_DONATION_TITLE'              => 'Bağış yap',
	'PPDE_DONATION_TITLE_HEAD'         => '%s tarafına Bağış Yap',
	'PPDE_CANCEL_TITLE'                => 'Bağış iptal edildi',
	'PPDE_SUCCESS_TITLE'               => 'Bağış başarılı',
	'PPDE_CONTACT_PAYPAL'              => 'PayPal’a bağlanıyor. Lütfen bekleyin…',
	'PPDE_SANDBOX_TITLE'               => 'PayPal Sandbox ile Paypal Bağışı testi',

	// Donors list
	'PPDE_DONORLIST_TITLE'             => 'Bağışçılar listesi',
	'PPDE_DONORLIST_LAST_DONATION'     => 'Son bağış',
	'PPDE_DONORLIST_LAST_DATE'         => 'Yapılan tarih',
	'PPDE_DONORLIST_TOTAL_DONATION'    => 'Bağış miktari',

	'PPDE_NO_DONORS'            => 'Bağışçı yok',

	// Statistics
	'PPDE_DONATE_GOAL_RAISE'    => 'Hedefimiz <strong>%s</strong> tutarına yükseldi.',
	'PPDE_DONATE_GOAL_REACHED'  => 'Bağış hedefimize ulaşıldı.',
	'PPDE_DONATE_NO_GOAL'       => 'Bir bağış hedefi tanımlamadık.',
	'PPDE_DONATE_NOT_RECEIVED'  => 'Herhangi bir bağış alamadık.',
	'PPDE_DONATE_NOT_USED'      => 'Hiç bir bağış kullanmadık.',
	'PPDE_DONATE_RECEIVED'      => 'Bağışlardan <strong>%s</strong> aldık.',
	'PPDE_DONATE_USED'          => 'Bağışlardan aldığımız <strong>%2$s</strong> tutarın <strong>%1$s</strong> tutarını kullandık.',
	'PPDE_DONATE_USED_EXCEEDED' => '<strong>%s</strong> kullandık. Tüm bağışlar kullanıldı.',

	// Viewonline
	'PPDE_VIEWONLINE'           => 'Bağış sayfası görüntüleniyor',
	'PPDE_VIEWONLINE_DONORLIST' => 'Bağışçılar listesi görüntüleniyor',
));

/**
 * Note: This array is out of the previous because there is an issue with Transifex platform
 * Note for translators: Before pushing your translation on Transifex, please surround array indexes with ''.
 */
$lang = array_merge($lang, array(
	'PPDE_DONORS' => array(
		1 => '%d bağışçı',  // 1
	),
));

$lang = array_merge($lang, array(
	// Error
	'CURL_ERROR'                => 'cURL hatası: %s',
	'INVALID_TXN'               => 'Geçersiz işlem:',
	'INVALID_TXN_ACCOUNT_ID'    => 'Satıcı ID numarası eşleşmiyor.',
	'INVALID_TXN_ASCII'         => '“%s” içerisinde ASCII olmayan karakterler tespit edildi.',
	'INVALID_TXN_CONTENT'       => '“%s” için beklenmeyen içerik.',
	'INVALID_TXN_EMPTY'         => '“%s” için boş değer.',
	'INVALID_TXN_INVALID_CHECK' => 'Bilinmeyen Veri.',
	'INVALID_TXN_LENGTH'        => '“%s” için beklenen karakter sayısı eşleşmiyor.',
	'INVALID_RESPONSE_STATUS'   => 'Geçersiz yanıt durumu: ',
	'NO_CONNECTION_DETECTED'    => 'cURL tespit edilemedi. Lütfen web sunucunuzun yöneticisi ile iletişime geçin.',
	'REQUIREMENT_NOT_SATISFIED' => 'cURL, TLS 1.2 ya da HTTP1/1 tespti edilemedi. Lütfen web sunucunuzun yöneticisi ile iletişime geçin.',
	'UNEXPECTED_RESPONSE'       => 'PayPal’dan beklenmeyen yanıt.',
));

$lang = array_merge($lang, array(
	// Notification
	'NOTIFICATION_PPDE_ADMIN_DONATION_RECEIVED' => '%1$s, “%2$s” bağışladı.',
	'NOTIFICATION_PPDE_DONOR_DONATION_RECEIVED' => '“%1$s” bağışınız alındı.',
));
